import request from '@/utils/request'

// 查询检查申请单列表
export function listNurseApply(query) {
  return request({
    url: '/nurseApply/getNurseApplyTable',
    method: 'get',
    params: query
  })
}
export function listNurseApplyExport(query) {
  return request({
    url: '/nurseApply/export',
    method: 'get',
    params: query
  })
}
